Kryptronic Software Support Forum

You are viewing this forum as a guest. Login to an existing account, or create a new account, to reply to topics and to create new topics.

#1 02-10-2013 16:28:32

robash
Member
Registered: 02-10-2013
Posts: 344

site help/installer

Im posting this here as version 6 is closed.
i have not used my site in quite a while i have moved servers to godaddy and uploaded the files. below is the error message im getting and have no clue as to what the problem is. Help pleaseeeeeee

Function split() is deprecated

File: /installer.php Line: 7991 Error Number: 8192

Last edited by robash (02-23-2013 09:59:58)


Rob

God Save The Queen

Offline

 

#2 02-10-2013 16:36:18

dh783
Moderator
From: Avondale, Arizona
Registered: 04-06-2005
Posts: 6233
Website

Re: site help/installer

Version 6  is not compatible with php5.3, you need to update the base code of ccp6, kryptronic does not offer a update for this. I have instruction on making CCP6 work with PHP 5.3.

John

Offline

 

#3 02-10-2013 16:38:21

robash
Member
Registered: 02-10-2013
Posts: 344

Re: site help/installer

ohh. Could you give me the instructions please ?


Rob

God Save The Queen

Offline

 

#4 02-10-2013 16:43:15

dh783
Moderator
From: Avondale, Arizona
Registered: 04-06-2005
Posts: 6233
Website

Re: site help/installer

The link is in my signature, CCP6 PHP Update.

Offline

 

Board footer